.hide_icons_new#navigationbody {
  background: linear-gradient(
    135deg,
    #88a9cc 0%,
    #abc0db 2%,
    #d1ddeb 5%,
    #fff 10%,
    #fff 100%
  );
}
nav#nav {
  margin-bottom: 5px !important;
  opacity: 1 !important;
}
ul.basement_banner {
  max-height: 80px !important;
  overflow-y: auto;
  width: 100%;
  top: -90px;
  position: relative;
  min-height: 125px !important;
}
.wonauction .quibids-2_0.bidknight a.buttons.orange {
  background-color: #e56400;
  color: #fff !important;
  text-shadow: 0 1px 2px #693100;
  border-color: #fc7105;
  display: block !important;
  clear: both;
  width: 100% !important;
  margin: 14px auto 0;
  float: none !important;
  font-size: 1.7em;
}

.bidknight #nav .top_menu > li:nth-child(2) {
  background-color: #ea474a;
}

.bidknight.loggedin div#login-wrapper {
  top: -5px !important;
}

.bidknight.loggedout ul.social_login {
  margin-top: -15px;
}

.bidknight #searchForm input[type="submit"] {
  background-color: transparent;
  background-size: 100% 65px;
  border-bottom: 0 none;
  border-radius: 0 4px 4px 0 !important;
  border-right: 0 none;
  border-top: 0 none;
  height: 23px !important;
  background-repeat: no-repeat;
}

.bidknight .clearance a.buttons.orange {
  border-radius: 0 !important;
  width: 89% !important;
}

.bidknight
  #horizontal-auctions-box
  .auction-item.clearance
  h5.auction-item-title {
  width: 95%;
}

.quibids-2_0.bidknight #horizontal-auctions-box .advertise,
.sunsky #horizontal-auctions-box .advertise {
  width: 107%;
  margin-top: 40px;
}

.quibids-2_0.bidknight input#qbSearchButton {
  height: 24px !important;
  overflow: hidden;
}
.bidknight .corner_imagev {
  top: 4px;
  left: -2px;
  float: left;
  position: absolute;
}

.bidknight #horizontal-auctions-box.content {
  padding: 0px 5px 0 0px !important;
  top: 0px;
  left: 0;
  width: 100% !important;
  max-width: unset !important;
}

.quibids-2_0.bidknight a.buttons.orange i.fas.fa-gavel {
  width: 0;
  float: left;
  margin: 7px 0px 0px 5px;
  color: #fff;
}

.bidknight.shopping a.buttons.bid.medium.orange.buynow {
  margin-top: 0px !important;
  text-align: center;
  background: linear-gradient(to bottom, #ccc 40%, #666 100%) !important;
  float: right !important;
  margin-left: 33px !important;
  width: 44% !important;
  display: table !important;
}

.bidknight input#map_search {
  float: left;
  width: calc(30% - 50px) !important;
  display: inline-block;
}

.bidknight #nav .top_menu > li {
  display: inline-block;
  border-right: 1px inset #000 !important;
  font-size: 17px;
  font-weight: bold;
  text-align: center;
  border-right: 1px solid #fff;
  vertical-align: top;
}

.bidknight a.buttons.bid.medium.orange {
  margin-top: 2px !important;
  border-radius: 5px !important;
  border: 2px solid #fff;
  box-shadow: 3px 3px 3px #666;
}

.quibids-2_0.bidknight ul.social_login {
  float: right;
  clear: both;
  width: 90px;
  display: block;
  top: -10px !important;
  position: relative;
}

.bidknight #nav .top_menu > li > a {
  color: #000;
  width: auto !important;
  padding: 0 !important;
  border: unset !important;
}

.bidknight .shopping.index #products_box {
  float: right;
  width: calc(100% - 2em) !important;
  display: table;
  height: auto;
  border: 1px solid #ccc;
  padding: 5px;
  border-radius: 5px;
  margin-top: 45px;
  clear: both;
  float: none;
  margin: 1em auto;
}

.bidknight #container #login-form form i.fas.fa-eye {
  display: block !important;
  float: right;
  position: relative;
  top: 10px;
  font-size: 2em;
  color: #ccc;
  z-index: 5;
  cursor: pointer;
  left: -60px;
}

.bidknight #container #login-form form ..social_links {
  width: 100% !important;
  padding-top: 20px !important;
  margin-bottom: 10px;
}

.bidknight .corner_imagev {
  top: -12px !important;
  left: -14px !important;
}

.bidknight #nav .top_menu > li:nth-child(2) > a {
  color: #fff;
}
#FallingAuctionsHolder .circle-timer canvas {
  position: relative;
  top: -47px;
}
.upcomingretaillabel {
  display: inline-block;
  margin-right: 4px;
  font-family: "Open Sans", sans-serif;
  color: #fff;
  font-size: 13px;
  line-height: 40px;
}

.bidknight #navigation {
  background: unset;
  height: 65px !important;
  margin-left: 0px !important;
}

div#signin-right-wrapper {
  margin-left: 20px;
}

.bidknight #nav .top_menu {
  font-family: "Trebuchet MS", "Arial", sans-serif;
  clear: both;
  margin: 0;
  width: calc(100% - 0px) !important;
  float: left;
  font-size: 15px;
  text-align: left;
  height: 44px;
  border-radius: 6px;
  background: linear-gradient(
    to bottom,
    #e2e2e2 0%,
    #dbdbdb 50%,
    #d1d1d1 51%,
    #fefefe 100%
  ) !important;

  border: 1px solid #c0c0c0;
  margin-top: 10px !important;
}

.bidknight #nav .top_menu > li > a {
  color: #000;
}

.bidknight #nav .top_menu > li {
  border-color: #000 !important;
  margin-left: -4px;
}

.bidknight #nav .top_menu > li:nth-child(2) {
  background-color: #ea474a;
}

#horizontal-auctions-box .auction-item-img img {
  clear: both;
}
.homepage #column-right #winnerBox.box {
  margin: 0 0 6px;
  position: relative;
  width: 100%;
  text-align: center;
  height: 360px !important;
  top: 60px;
}
#winnerBox > img {
  float: right;
  position: relative;
  top: -75px;
  width: 60px !important;
  left: 0;
  z-index: 1000;
}
.search-auctions-large {
  overflow: unset !important;
  width: 100%;
}
#slider_box {
  width: 100%;
}
.search-auctions-large form {
  width: 100%;
}

.bidknight #nav .top_menu {
  font-family: "Trebuchet MS", "Arial", sans-serif;
  clear: both;
  margin: 0;
  width: 100%;
  float: left;
  font-size: 15px;
  height: 44px;
}
#horizontal-auctions-box .auction-item h2,
.auction-item h3,
.auction-item h5,
.auction-item p {
  font-size: 16px;
}
.winning.grey {
  height: 29px;
  padding: 0;
  margin-top: 10px;
  font-size: 18px;
}

.bidknight #horizontal-auctions-box .auction-item {
  height: 410px;
  -moz-border-radius-topleft: 8px;
  -moz-border-radius-topright: 8px;
  -webkit-border-radius: 8px;
  border-radius: 8px;
  text-align: center;
  float: left;
  background: url(/assets/css/quibids-2.0/module-white.jpg) #fff left bottom
    repeat-x;
  border: double 3px #bfbfbf;
  -moz-border-radius: 8px;
  margin: 0 3px 15px 3px;
  position: relative;
}

h3.orange.bold {
  color: orange !important;
}

.bidknight a.buttons.orange {
  border-radius: 0 !important;
  width: 75% !important;
  display: block;
  background: -moz-linear-gradient(top, #70b873 0%, #48a046 50%, #49a147 100%);
  background: -webkit-linear-gradient(
    top,
    #70b873 0%,
    #48a046 50%,
    #49a147 100%
  );
  background: linear-gradient(
    to bottom,
    #70b873 0%,
    #48a046 50%,
    #49a147 100%
  ) !important;
  margin-left: -10px;
  border-radius: 8px;
  background-color: unset;
  border: unset;
  margin-left: auto;
  margin-right: auto;
  margin-top: 10px;
}
.fas.fa-asterisk.show {
  color: #666 !important;
}
#slider_box div.images,
#slider_box div.images img {
  width: 100%;
  height: 100%;
}

#container {
  width: 100%;
  float: left;
  background: #fff;
  border-left: solid 1px #d1d1d1;
  border-right: solid 1px #d1d1d1;
  -webkit-box-shadow: 0 1px 6px 0 #b8b8b8;
  -moz-box-shadow: 0 1px 6px 0 #b8b8b8;
  box-shadow: 0 1px 6px 0 #b8b8b8;
  min-height: 500px;
}
#horizontal-auctions-box.content {
  padding: 0px 5px 0 0px !important;
  top: 20px;
  left: 0;
}
.wrapper {
  width: 90%;
}
div#admin_panel {
  z-index: 10000;
  position: unset;
  width: auto;
  height: 77%;
  margin: 0 auto;
  left: 0;
  width: calc(100% - 40px) !important;
  box-sizing: content-box;
  display: table !important;
  border: 1px solid #ccc !important;
  padding: 10px 5px;
  background-color: #fff;
  border-radius: 5px;
}
#admin_panel . .btn.btn-primary. {
  margin-bottom: 20px;
  margin-top: 20px;
  margin-left: auto;
  float: left;
  display: table !important;
  margin-right: auto;
  width: calc(100% - 40px) !important;
}

.bidknight .corner_imagev {
  top: 4px;
  left: -2px;
  position: relative;
}
div#banner-rotator {
  width: 100%;
}
header {
  width: 100%;
  height: 125px;
  float: left;
}

.bidknight #horizontal-auctions-box .auction-item {
  border: 5px double #ccc !important;
  padding: 0 !important;
}

.quibids-2_0.bidknight a.buttons.orange {
  background-color: #e56400;
  background-image: url(/assets/css/quibids-2.0/orange-btn.jpg);
  color: #fff !important;
  text-shadow: 0 1px 2px #693100;
  border-color: #fc7105;
  display: block !important;
  clear: both;
  width: 75% !important;
  margin: 14px auto 0;
  float: none !important;
}
#nav ul {
  z-index: 1 !important;
}

button#cms_submit {
  height: 50px;
}
.search-auctions-large input.txt {
  height: 22px;
  border: 0 none;
  border-top: 1px solid #e1e1e1;
  border-left: 1px solid #f1f1f1;
  cursor: text;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
  width: calc(100% - 55px) !important;
  display: inline-block;
  float: left;
}
div#search-options {
  float: left;
  height: 29px;
  padding: 6px 10px 0 15px;
  border-right: 1px solid #e1e1e1;
  cursor: pointer;
}

.search-auctions-large form {
  width: 96%;
}
.quibids-2_0.bidknight a.buttons.orange i.fas.fa-gavel {
  width: 0;
  float: left;
  margin: 7px 0px 0px 5px;
  color: #fff;
}
#container {
  max-width: unset !important;
}
div#nav {
  clear: both;
  float: none;
  position: static;
  top: 0px;
  float: left;
  margin: 0 auto 0 auto !important;
  left: 0;
  padding: 10px 0;
}
.index .bid-title {
  background-color: #fff;
  border-radius: 0;
  width: calc(100% - 3em);
}
.quibids-2_0 footer.container.d-block.thead-dark {
  max-width: unset !important;
}
.homepage #mybids-box.content {
  position: relative;
  left: 0;
  float: none;
  width: calc(100% - 3em);
}
.loggedout header div#login-wrapper {
  top: 15px;
}
.quibids-2_0.bidknight ul.social_login {
  top: 20px !important;
}
header i.fa.fa-sign-in-alt.float-right {
  display: none;
  color: #fff;
}
div#container {
  width: 100% !important;
}
.loggedin div#login-wrapper {
  top: -50px !important;
}

.loggedin div#login-wrapper {
  top: 45px !important;
}
.admin input#searchtext.w-50,
h5.prodtitle.auction-item-title.card-header.align-top.w-75.text-center {
  width: 85% !important;
  padding: 15px 20px;
}
.welcome .bid-title em {
  font-weight: bold;
  text-align: left;
  float: left;
  margin-bottom: 0.5em;
  margin-top: 0.5em;
}
p.bid-title {
  color: #666 !important;
  font-size: 2.2em;
  display: block;
  text-align: left;
}
.bidknight #horizontal-auctions-box #TraditionalAuctionsHolder .auction-item {
  height: 385px;
  -moz-border-radius-topleft: 8px;
  -moz-border-radius-topright: 8px;
  -webkit-border-radius: 8px;
  border-radius: 8px;
  text-align: center;
  float: left;
  background: url(/assets/css/quibids-2.0/module-white.jpg) #fff left bottom
    repeat-x;
  border: double 3px #bfbfbf;
  -moz-border-radius: 8px;
  margin: 0 3px 15px 3px;
  position: relative;
}
.bidknight
  #TraditionalAuctionsHolder
  a.buttons.bid.medium.orange.buynow.float-right {
  width: calc(50% - 10px) !important;
  float: right !important;
  top: -103px;
  margin-right: 5px !important;
  display: block !important;
}

.bidknight span.ebaystopwatch.float-left.text-blue {
  top: 8px !important;
  position: relative;
  font-weight: bold !important;
  min-height: 2em;
  word-wrap: break-word !important;
  max-width: unset;
  left: unset;
  clear: both;
  width: 100%;
  display: table !important;
  text-align: right !important;
  float: right !important;
}

ul#BasementAuctionsHolder.border-primary {
  width: calc(100% - 30px);
  border: unset !important;
  border-color: transparent !important;
  display: block !important;
  clear: both;
  float: none;
  height: auto;
  min-height: 420px;
  display: table !important;
  margin-bottom: 50px;
}
body.quibids-2_0.bidknight.horizontal a.buttons.medium.orange {
  width: calc(50% - 30px) !important;
  margin-right: 5px !important;
  display: inline-block !important;
  float: none !important;
}

.bidknight.horizontal a.buttons.bid.medium.orange.buynow {
  width: calc(50% - 50px) !important;
  margin: 2px 5px !important;
  border-radius: 0px !important;
  clear: right !important;
}
body.bidknight.horizontal a.buttons.medium.orange {
  width: calc(50% - 30px) !important;
  margin-right: 5px !important;
  display: inline-block !important;
  float: none !important;
  box-shadow: 3px 3px 3px #666;
  border-radius: 0 !important;
  border: 1px solid #fff !important;
}

.quibids-2_0.bidknight.alternate.horizontal
  .odd
  .corner_imagev.float-left.align-top {
  float: right !important;
  transform: rotate(90deg);
  left: unset;
  right: -72px !important;
  position: relative !important;
  margin-right: -24px !important;
}
.bidknight.horizontal
  .seatauction
  span.float-left.d-inline-block.store-details {
  display: block !important;
  width: 250px;
  text-align: left;
  line-height: 15px;
  margin-top: -40px;
  margin-left: 20px;
  height: 90px;
  overflow: hidden;
  text-overflow: ellipsis;
}
.bidknight.horizontal .seatauction span.specific_bids {
  height: 0;
  float: none;
  margin: 0 5px -35px auto;
  padding: 2px 10px;
  background-color: #f2f2f2;
  width: auto;
  position: relative;
  top: 60px;
  clear: both;
  border-radius: 25%;
  font-weight: bold;
  float: right;
  clear: both;
  border: 1px solid #ccc;
  box-shadow: 2px 2px 2px #666;
  height: 0px !important;
}
.bidknight.horizontal .auction-item.seatauction .ratings {
  text-align: left;
  display: block;
  width: 75px !important;
  float: left !important;
  clear: none;
  margin: -45px 0 5px;
  display: inline-block !important;
}
.bidknight.horizontal
  .auction-item.seatauction
  span.d-block.clearfix.rate_this {
  margin: -55px auto 10px;
  line-height: 20px;
  padding: 0;
  font-size: 11px;
  position: relative;
  top: -65px;
  float: right;
  display: inline-block !important;
  color: red;
  left: 10px;
  clear: none;
  clear: right !important;
}
.bidknight.horizontal .auction-item .seat_count {
  width: 100% !important;
  background-color: transparent !important;
  position: relative;
  top: -40px;
}
.bidknight.horizontal .auction-item .seat_bar {
  height: 25px;
  background-image: unset !important;
  background-repeat: no-repeat !important;
  background-size: 0%;
  top: -50px !important;
  position: relative;
  margin-bottom: -75px;
}
.horizontal
  li.next_item.fa.fa-arrow-right.float-right.d-inline-block.p-2.border.border-primary,
.horizontal
  li.prev_item.fa.fa-arrow-left.float-left.d-inline-block.p-2.border.border-primary {
  top: -225px;
}
.horizontal #TraditionalAuctionsHolder .button_holder {
  width: calc(100% - 150px);
  float: right;
  text-align: right;
  margin: -25px 5px 0px;
}
.horizontal #BasementAuctionsHolder .odd ul.basement_banner {
  max-height: 51px !important;
  overflow-y: auto;
  width: 50%;
  float: left;
  top: -100px;
  min-height: 80px !important;
  clear: both;
  margin-bottom: -5px;
}
.horizontal #BasementAuctionsHolder .even ul.basement_banner {
  max-height: 51px !important;
  overflow-y: auto;
  width: 50%;
  float: right;
  top: -100px;
  min-height: 80px !important;
  clear: both;
  margin-bottom: -10px;
}
.bidknight.horizontal.alternate .auction-item.odd .corner_imagev {
  top: -12px !important;
  left: -12px !important;
  float: right !important;
}
.bidknight.horizontal.alternate
  #BasementAuctionsHolder
  .auction-item.odd
  .corner_imagev {
  top: -12px !important;
  left: 14px !important;
  float: right !important;
}
.two-columns div#column-left {
  width: calc(100% - 310px);
  margin-top: 10px;
}
.two-columns p#step1-p1,
.two-columns #step2-p1,
.two-columns #step3-p1 {
  float: left;
  display: table;
  width: 139px;
  margin: 0.5em 0 1em 2.5em;
  font-weight: bold;
  font-size: 1.5em;
}
.two-columns p#step1-p2,
.two-columns p#step2-p2,
.two-columns p#step3-p2 {
  clear: both;
  display: table;
  margin: -1vw 0 0;
  width: 90%;
  float: right !important;
  text-align: revert;
  font-weight: bold;
  font-size: 1.7em;
  position: unset !important;
  padding: 0 !important;
}
.two-columns span#step1-span,
.two-columns span#step2-span,
.two-columns span#step3-span {
  clear: both;
  display: table;
  text-align: left;
  float: right;
  margin: 0;
  position: relative;
  left: 0;
  font-size: 1.5em;
  width: 50%;
  line-height: 1.5em;
  margin: 0em 1em 0 0;
}
.two-columns div#newsBox {
    margin-top: 10px !important;
}
.two-columns  div#column-right.col-2 .box-content {
    border: 5px double #ccc!important;
    border-color: #ccc!important;
    border-radius: 0px 8px 8px 8px;
}
.two-columns #newsBox h3 {
  background: url("/assets/css/quibids-2.0/title-news.gif") no-repeat left top;
  color: #3b215e;
  font-size: 14px;
  height: 23px;
  padding: 13px 13px 25px 0;
  text-align: right;
  text-transform: uppercase;
  width: 146px;
  margin-bottom: -11px;
}
#column-right .box h3, #column-right #newsBox h3 {
    color: #000;
    margin: 10px 0px 0px;
    background: #ccc!important;
    border: 3px solid #d7d7d7 !important;
    height: 40px;
    border-bottom: unset;
    border-radius: 8px 8px 0px 0px;
}
#column-right #mybids-box.content {
    position: relative;
    left: 0px;
    width: calc(100% - 0px) !important;
    top: -10px;
    border-radius: 0px;
    border: 5px double #ccc!important;
    top: -10px!important;
    border-radius: 0px 8px 8px 8px!important;
}

.bidknight .auction-item .seat_bar {
    height: 30px;
    background-image: unset !important;
    background-repeat: no-repeat !important;
    background-size: 0%;
    top: -20px;
    position: relative;
}

#column-right #shoppingCart h3 {
    width: calc(100% - 13px);
    color: #000;
    border-radius: 0px;
    background-color: #d7d7d7 !important;
    font-size: 14px;
    padding: 7px;
    height: 40px;
    line-height: 23px;
    font-size: 18px;
    text-indent: 10px;
    margin: 0;
    text-align: right;
}
#column-right #shoppingCart h3 {
    width: calc(100% - 13px);
    color: #000;
    border-radius: 0px;
    background-color: #d7d7d7 !important;
    font-size: 14px;
    padding: 7px;
    height: 40px;
    line-height: 23px;
    font-size: 18px;
    text-indent: 10px;
    margin: 0;
    text-align: right;
    border-radius: 8px 8px 0px 0px;
}

#shoppingCart .box-content li {
    width: 100%;
    /* display: block; */
}
div#communityBox, div#forumsBox {
    top: 10px;
    max-width: calc(100% - 5px)!important;
}
div#steps {
  width: calc(100% - 10px) !important;
  border-radius: 0 !important;
  font-size: 1.5em !important;
  height: 300px;
  display: table;
}
#horizontal-auctions-box .auction-item h5.auction-item-title {
  overflow: visible;
}

#horizontal-auctions-box .orange.bid-button-link.buttons.medium.nobuynow {
  max-width: calc(100% - 30px) !important;
  border: 1px solid #fff;
  border-radius: 4px !important;
}

.bidknight.loggedout #nav .top_menu > li:nth-child(2) > a,
.bidknight.loggedin #nav .top_menu > li:nth-child(3) > a {
  color: #fff;
}
.bidknight.loggedin #nav .top_menu > li:nth-child(3) > a {
  color: #000;
}
.bidknight a.buttons.bid.medium.orange {
  margin-top: 2px !important;
  border-radius: unset !important;
  border: unset;
  box-shadow: unset;
}
#horizontal-auctions-box .auction-item {
  width: calc(20% - 10px);
}
#horizontal-auctions-box #LiveAuctionsHolder .auction-item {
  float: left !important;
  min-height: 405px !important;
  max-height: 405px !important;
  min-width: 215px !important;
}
ul.image_buttons {
  height: 50px;
  background-color: transparent;
  position: absolute;
  top: 95px;
  margin-bottom: -50px;
  width: 161px;
  left: 24px;
  color: #ccc !important;
}
.quibids-2_0.bidknight
  #TraditionalAuctionsHolder
  .auction-item
  span.d-block.clearfix.rate_this {
  top: -35px;
}
.bidknight a.buttons.bid.medium.orange.seat-button {
  margin-top: 2px !important;
  border-radius: 0px !important;
  border: unset;
  box-shadow: unset;
  top: -60px;
  position: relative;
  border: 1px solid #fff !important;
  border-radius: 4px !important;
  box-shadow: 0 1px 4px 0 #c0c0c0;
}
.bidknight
  #TraditionalAuctionsHolder
  a.buttons.bid.medium.orange.buynow.float-right
  span {
  font-size: 14px;
  display: inline-block;
  float: right;
  position: relative;
  top: 0px;
}
.bidknight
  #TraditionalAuctionsHolder
  a.buttons.bid.medium.orange.buynow.float-right
  span.buynowprice {
  top: initial;
  left: 5px;
}
span.ebaystopwatch.text-blue {
  font-size: 24px;
}
#TraditionalAuctionsHolder .top_username {
  float: none;
  margin-top: -35px;
  margin-left: 0px;
  line-height: 15px;
  display: block;
  max-width: 145px;
  float: right;
}
.quibids-2_0.bidknight a.buttons.orange.d-none {
  display: none !important;
}
div#steps {
  width: calc(100% - 10px) !important;
  border-radius: 0 !important;
  font-size: 1.5em !important;
  height: 185px;
  display: block;
}
.withMapSearch
  #searchForm
  .col-md-10.form-group.location_search_box
  #searchtext {
  min-width: calc(100% - 200px) !important;
  max-width: calc(100% - 200px) !important;
  background: red;
}
div#location_search_inner {
  max-width: 150px;
  float: right;
  display: inline-block;
  border-left: 2px solid #666;
  height: 40px;
  margin-right: 30px;
}
.bidknight input#smap_search {
  height: 35px;
  clear: both;
  display: block;
  margin-left: -20px;
}
#qbSearchButtonHolder {
  z-index: unset;
  position: absolute;
  float: right;
  left: calc(100% - 185px);
  top: -3px;
  width: 126px !important;
  max-width: 125px !important;
  display: inline-block;
}
.quibids-2_0.bidknight input#qbSearchButton {
  height: 35px !important;
  overflow: hidden;
  left: -47px;
  top: -2px;
}
#qbSearchButtonHolder:before {
  content: "\f002" !important;
  font-family: "Font Awesome 5 Free";
  color: #fff;
  position: relative;
  margin-top: -10px;
  z-index: 100000000;
  display: inline-block;
  text-indent: 0px;
  font-weight: 600 !important;
  width: 100%;
  height: 100%;
  font-size: 25px;
  margin-left: 0.5em;
  left: 0px;
  top: 8px;
}
nav#nav {
  margin-bottom: 5px !important;
  opacity: 1 !important;
  z-index: 9 !important;
}
#root nav#nav {
  margin-bottom: 5px !important;
  opacity: 1 !important;
  z-index: 999999999999999 !important;
}
.bidknight #qbSearchButtonHolder {
  z-index: unset;
  position: absolute;
  float: inline-end;
  right: unset;
  top: -2px;
  width: 126px !important;
  max-width: 125px !important;
  display: block;
  left: calc(100% - 185px);
}
.bidknight #qbSearchButtonHolder:before {
  content: "\f002" !important;
  font-family: "Font Awesome 5 Free";
  color: #fff;
  position: relative;
  margin-top: 0px;
  z-index: 100000000;
  display: inline-block;
  text-indent: 0px;
  font-weight: 600 !important;
  width: 100%;
  height: 100%;
  font-size: 25px;
  margin-left: unset;
  left: 45px;
  top: 2px;
}
.auction-item .seat_bar {
  height: 30px;
  background-image: unset !important;
  background-repeat: no-repeat !important;
  background-size: 0%;
  top: -20px;
  position: relative;
}
.auction-item.seatauction .ratings {
  top: -50px;
}
.auction-item.seatauction span.d-block.clearfix.rate_this {
  margin: -32px auto -15px;
  line-height: 20px;
  padding: 0;
  font-size: 11px;
  position: relative;
  top: -85px;
  float: right;
  display: inline-block !important;
  color: red;
  left: -5px;
  clear: none;
}
.auction-item .seat_text1 {
  top: -15px;
  position: relative;
}
.seat_text2 {
  max-width: 70%;
  margin: -10px auto;
  font-weight: normal;
  font-style: oblique;
  line-height: 12px;
  margin-bottom: 15px;
}
.bidknight #MyAuctionsHolder .button_holder {
    clear: both;
    margin-top: 70px;
    margin-left: 5px;
    width: 163px !important;
}
#BasementAuctionsHolder .ratings_box {
  position: relative;
  top: -40px;
}
#BasementAuctionsHolder span.retail_price {
    width: 100%;
    display: block;
    margin-top: 0px;
    clear: both;
    position: relative;
    top: -60px;
}
#BasementAuctionsHolder .buttons.orange .fa {
    left: -12px;
    position: relative;
    top: 0px;
}
span.d-block.basement_next {
  position: relative;
  top: -65px;
  font-size: 13px;
}
#BasementAuctionsHolder a.buttons.bid.medium.orange.buynow {
    width: 30px !important;
    border: 2px solid #fff!important;
    box-shadow: 0 1px 4px 0 #c0c0c0!important;
}
#BasementAuctionsHolder a.buttons.bid.medium.orange.buynow span {
  display: none;
}
#BasementAuctionsHolder
  a.buttons.bid.medium.orange.addBasementToCartbtn.btn-primary.addBasementToCartd-inline-block {
  min-width: calc(100% - 55px) !important;
  background: linear-gradient(
    to bottom,
    #70b873 0%,
    #48a046 50%,
    #49a147 100%
  ) !important;
  border: 2px solid #fff!important;
  box-shadow: 0 1px 4px 0 #c0c0c0!important;
}
.bidknight #horizontal-auctions-box #FallingAuctionsHolder .auction-item {
  height: 435px;
}
.normal {
  top: -50px;
}
.quibids-2_0 .button_holder {
  top: -50px;
}
.bidknight #TophatterAuctionsHolder .auction-item .ratings {
    top: -2px;
    height: 20px;
}
#TophatterAuctionsHolder .auction-item span.d-block.clearfix.rate_this {
    margin: -32px auto -15px;
    line-height: 20px;
    padding: 0;
    font-size: 11px;
    position: relative;
    top: -40px;
    float: right;
    display: inline-block!important;
    color: red;
    left: 20px;
    clear: none;
}

.bid-button-wrapper {
    position: absolute;
    right: -10px;
    z-index: 1;
    top: 120px;
    cursor: pointer;
}
#BasementAuctionsHolder .button_holder {
    width: 100% !important;
    max-width: unset !important;
    display: block !important;
    position: relative;
    top: unset !important;
    bottom: 80px;
    left: 0px;
    right: unset;
    margin: 0 auto;
    display: block!important;
    /* background: red; */
    height: 45px;
}
.bidknight .auction-item.seatauction .ratings {
    top: -50px;
    height: 20px;
}
#BasementAuctionsHolder a.buttons.bid.medium.orange.btn-primary {
    background: linear-gradient(to bottom, #FACA4E 13%, #EE964E 28%, #EE8F00 50%, #F19901 80%, #FACA4E 100%)!important;
}
.bidknight.account .auction-item .seat_bar {
    height: 30px;
    background-image: unset !important;
    background-repeat: no-repeat !important;
    background-size: 0%;
    top: 0px;
    position: relative;
}


.quibids-2_0.bidknight #MyAuctionsHolder a.buttons.orange {
    background-color: #e56400;
    background-image: url(/assets/css/quibids-2.0/orange-btn.jpg);
    color: #fff !important;
    text-shadow: 0 1px 2px #693100;
    border-color: #fff;
    display: block !important;
    clear: both;
    width: 100% !important;
    float: none !important;
    box-shadow: 4px 4px 4px #666!important;
    border-radius: 5px!important;
    border: 1px solid #fff;
    max-width: 135px;
    min-width: 145px;
    margin: 0px!important;
}
.bidknight #MyAuctionsHolder .button_holder {
    clear: both;
    margin-top: 25px;
    margin-left: 5px;
    width: 163px !important;
}
#BasementAuctionsHolder .tw-absolute.tw-w-20.tw-h-20.tw-rounded-full.tw-bg-red-500.tw-shadow-md.tw-flex.tw-items-center.tw-justify-center.tw--left-10.tw--top-5.tw-whitespace-pre.tw-text-lg.tw-font-extrabold.tw-text-white.tw-leading-none.float-right.percent_button {
    opacity: 0.25;
    background: red;
    color: #fff;
    top: 60px;
    position: absolute;
    right: 0px;
    border-radius: 0px 0px 0px 5px;
}
